class CreateImageActuAlbumLangs < ActiveRecord::Migration
  def change
    create_table :image_actu_album_langs do |t|
      t.references :lang_site, index: true
      t.references :image_actu_album, index: true
      t.string :name
      t.string :slug
      t.text :description

      t.timestamps null: false
    end
    add_foreign_key :image_actu_album_langs, :lang_sites
    add_foreign_key :image_actu_album_langs, :image_actu_albums
  end
end
